GOLF(2gg)

NAME
pause-program - (time)

PURPOSE
Pause request execution.

SYNTAX

        pause-program <milli seconds>

DESCRIPTION
pause-program will delay request execution (i.e. sleep, meaning not utilize computing resources) for a number of <milli seconds>. For instance:

        pause-program 1500

will pause for 1.5 seconds.

EXAMPLES
Pause execution for 0.25 seconds:

        pause-program 250

SEE ALSO
 Time

get-time pause-program See all documentation